locked
Server 2008 使用IIS7.0的問題 RRS feed

  • 一般討論

  •  請問server 2008 真的沒有任何方法解決tls 1.1 與 tls 1.2的問題嗎

    微軟沒有發布任何更新或修補程式嗎  2008應該還在支援範圍 還沒停止支援吧

    有大大知道嗎

    謝謝

    • 已變更類型 Molly Mao 2015年9月1日 上午 02:19
    2015年8月27日 上午 03:26

所有回覆

  • TLS 1.1/1.2 都(已經推出)那麼多年了,應該是不會有更新來讓 WS 2008 支援


    ☞ 這裡是「免費的討論區」付費支援服務請造訪 此處享受尊榮服務
    如果回覆對您有幫助,請記得按下標示為解答」

    2015年8月27日 上午 04:55